RSS   Vulnerabilities for 'Askpert'   RSS

2009-02-26
 
CVE-2008-6309

CWE-89
 

 
SQL injection vulnerability in index.php in W3matter AskPert allows remote attackers to execute arbitrary SQL commands via the f[password] parameter. NOTE: some of these details are obtained from third party information.

 

 >>> Vendor: W3matter 2 Products
Askpert
Revsense


Copyright 2017, cxsecurity.com